@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap);nav {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
  align-content: center;
  width: 100%;
  min-height: 80px;
  top: 0;
  padding: 15px 26px;
}

nav button {
  border: 0 !important;
}

nav .navbar-toggler {
  position: relative;
  outline: none;
}

nav .navbar-toggler .navbar-toggler-icon,
nav .navbar-toggler .navbar-toggler-icon-sup {
  position: relative;
  height: 3px;
  border-radius: 7px;
}

nav .navbar-toggler .navbar-toggler-icon-sup {
  width: 24px;
  background: #C4E64B;
  top: 4px;
  height: 3px;
  position: absolute;
  left: 21px;
}

nav .navbar-toggler .navbar-toggler-icon {
  background: #052248;
  width: 40px;
}

nav > div {
  padding: 0;
}

nav > div:nth-child(3) ul {
  background-color: #F5F5F5;
  position: absolute;
  z-index: 10;
  left: 0;
  height: 200px;
  padding: 15px 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
}

nav > div:nth-child(3) ul li a {
  padding: 15px;
  margin: 0;
  text-decoration: none;
  color: black;
  font-size: 16px;
  margin-right: 30px;
}

@media screen and (min-width: 768px) {
  nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
            align-items: center;
    position: relative;
    padding: 30px;
  }

  nav > div {
    padding: 0;
  }

  nav > div:nth-child(3) {
    width: 70%;
    height: 100%;
    margin: 0;
    z-index: 999;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
  }

  nav > div:nth-child(3) ul {
    position: relative;
    background: transparent;
    height: unset;
    text-align: end;
  }

  nav > div:nth-child(3) ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
  }

  nav > div:nth-child(3) ul li a {
    padding: unset;
    margin: 0;
    margin-right: 30px;
  }
}

@media screen and (min-width: 992px) {
  nav > div {
    padding: 0;
  }

  nav > div:nth-child(3) {
    width: 50%;
  }
}

footer {
  background-image: url("/img/home/background-footer.png");
  background-size: cover;
  padding: 90px 50px 10px;
  color: white;
}

footer ul {
  text-align: center;
  margin-bottom: 50px;
}

footer ul li {
  margin: 20px auto;
}

footer ul li a {
  color: white;
  text-decoration: none;
}

footer ul li a:hover {
  color: white;
}

footer div {
  text-align: center;
  font-size: 12px;
  margin: 60px 0;
}

footer div ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 0;
  margin-bottom: 15px;
}

footer div ul li {
  margin: 0 12px;
  width: 20px;
}

@media screen and (min-width: 996px) {
  footer div {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
            justify-content: space-between;
    text-align: left;
    margin: 0;
  }

  footer div ul {
    -webkit-box-pack: left;
            justify-content: left;
  }
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  background-color: white;
  max-width: 1920px;
  margin: 0 auto;
}

